@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Quattrocento;
  src: url('../fonts/Quattrocento-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --highlights: #9fca19;
  --hauptfarbe: #4b5257;
  --zweitfarbe: #f0f0f0;
  --black: black;
  --white: white;
  --4b5257: #4b5257;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.utility-page-wrap {
  background-color: var(--highlights);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  overflow: clip;
}

.logo {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.telefonnummer {
  margin-bottom: 5px;
  line-height: 1.3;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  background-color: var(--hauptfarbe);
  color: #fff;
}

.email {
  margin-bottom: 5px;
  line-height: 1.3;
}

.zweitfarbe {
  background-color: var(--zweitfarbe);
  color: #000;
}

.highlights {
  background-color: var(--highlights);
  color: #fff;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Playfair Display, sans-serif;
  font-weight: 900;
  line-height: 1.3;
}

.heading-2 {
  font-family: Playfair Display, sans-serif;
  font-weight: 700;
  line-height: 1.3;
}

.heading-3 {
  font-family: Playfair Display, sans-serif;
  font-weight: 500;
  line-height: 1.3;
}

.flie-text {
  font-family: Poppins, sans-serif;
  font-weight: 300;
  line-height: 1.5;
}

.farbe-der-headings {
  color: var(--highlights);
  line-height: 1.3;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.titelvideo-start-3 {
  height: 100vh;
  position: relative;
}

.video2 {
  color: #fff;
  background-image: linear-gradient(#00000036, #00000036);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  padding-bottom: 0;
  display: flex;
}

.div-block-video-2 {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan-2 {
  text-transform: uppercase;
  font-size: 50px;
  line-height: 70px;
}

.slogan-2.heading-1 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 120px;
  line-height: 1.3;
}

.slogan-2.heading-1.outline {
  color: var(--white);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 180px;
}

.serviceangebote2 {
  width: 60%;
  min-width: auto;
  margin-top: 50px;
}

.titelvideo-3 {
  height: 500px;
  position: relative;
}

.gallery-grid-container {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template: "."
                 "."
                 / 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-self: center;
  margin-top: 40px;
  display: grid;
}

.centered-container {
  text-align: center;
  flex: 1;
  max-width: 100%;
}

.galerie2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding: 100px 10%;
  display: flex;
}

.impdat-3 {
  padding: 35vh 10vw 15vh;
}

.success-2 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 35vh 10vw 15vh;
  display: flex;
}

.sucess-blck {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.sucess-blck.highlights {
  color: #fff;
}

.heading-22 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-weight: 500;
}

.div-block-footer1 {
  justify-content: space-between;
  height: 99.9998%;
  padding-bottom: 20px;
  display: flex;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  justify-content: space-around;
  padding-bottom: 10px;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  flex-direction: column;
  align-items: flex-start;
  height: 100%;
  margin-left: 30px;
  margin-right: 30px;
  display: flex;
}

.checkbox-field {
  text-align: left;
}

.link-formular {
  color: var(--white);
  font-weight: 600;
  text-decoration: none;
}

.maps-gro {
  width: 100%;
  height: 100%;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-top: 1px solid #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  min-height: 100%;
  margin-bottom: 20px;
  padding: 20px 0 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.html-embed-2 {
  height: 100%;
}

.image-100 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: -2px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.rel-div1 {
  z-index: 1;
  position: relative;
  bottom: -100px;
}

.rel-div2 {
  z-index: 3;
  position: relative;
  top: -100px;
}

.truck {
  z-index: 2;
  object-fit: contain;
  height: 40vh;
  position: relative;
}

.logo-img-big {
  object-fit: contain;
  height: 30vh;
}

.background-video {
  z-index: 1;
  width: 100%;
  height: 100%;
}

.navbar {
  background-color: #ddd0;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.navbar-section {
  z-index: 9999;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-left: 5vw;
  padding-right: 5vw;
  display: flex;
  position: fixed;
  top: 0;
}

.nav-line {
  background-color: #fff;
  width: 0%;
  height: 1px;
}

.logo-wrapper {
  margin-left: 20px;
  margin-right: 20px;
}

.nav-menu {
  z-index: 10000;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.logo-link {
  justify-content: center;
  align-items: center;
  height: 20vh;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo-link.footer {
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
}

.navlink-content {
  overflow: hidden;
}

.nav-link {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 300;
}

.nav-link:hover {
  color: #a8a8a8;
}

.nav-link:active, .nav-link:focus, .nav-link:visited {
  color: #fff;
}

.nav-link.w--current {
  color: #a8a8a8;
}

.nav-link.flie-text {
  padding: 20px;
}

.nav-link.flie-text:hover, .nav-link.flie-text.w--current {
  color: #fff;
}

.title-image-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.slogan-wrapper {
  margin-bottom: 20px;
}

.title-section {
  height: 110vh;
  position: relative;
}

.button {
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 20px;
  margin-top: 20px;
  padding: 15px 30px;
  font-size: 16px;
  transition: all .3s ease-in-out;
}

.button:hover {
  transform: translate(0, -5px);
  box-shadow: 2px 4px 10px #0006;
}

.button.transparent {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #fff3;
  border: 1px solid #fff;
}

.button.transparent.flie-text {
  color: #fff;
}

.button.transparent.flie-text:hover {
  transform: translate(0, -5px);
  box-shadow: 5px 6px 14px 2px #0009;
}

.button.highlights.flie-text:hover {
  background-color: var(--hauptfarbe);
}

.button.white {
  color: #333;
  background-color: #fff;
}

.title-content {
  z-index: 10;
  color: #fff;
  text-align: center;
  background-color: #0d1e2b4d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20vh 10vw 5vh;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slogan {
  margin-top: 0;
  font-size: 65px;
}

.title-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.heading-big {
  font-size: 60px;
}

.section-icon-wrapper-left {
  z-index: 10;
  width: 45%;
  height: 50vh;
  position: absolute;
  inset: auto auto 0% -19%;
}

.section-icon-wrapper-left.top {
  bottom: 0%;
}

.section-icon-wrapper-right {
  z-index: 10;
  width: 45%;
  height: 50vh;
  position: absolute;
  inset: auto -14% 0% auto;
}

.section-icon-wrapper-right.top {
  bottom: -1%;
}

.label {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 20px;
}

.content-relative {
  z-index: 100;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.paragraph {
  font-size: 16px;
  line-height: 1.5;
}

.heading-block-center {
  text-align: center;
  margin-bottom: 40px;
}

.heading-block-center.margin-top-40 {
  margin-top: 40px;
}

.section-center {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 20vh 10vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-center.zweitfarbe.bottom-10vh {
  padding-bottom: 10vh;
}

.section-center.zweitfarbe.bottom-10vh.top-10vh {
  overflow: hidden;
}

.section-center.top-10vh {
  padding-top: 10vh;
}

.section-center.top-10vh.bottom-10vh {
  padding-bottom: 10vh;
  overflow: hidden;
}

.section-center.bottom-10vh {
  padding-bottom: 10vh;
}

.icon-100 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.content-80 {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  display: flex;
}

.image-100-2 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slider-gradient {
  z-index: 10;
  background-image: linear-gradient(90deg, #0000 1%, var(--zweitfarbe));
  width: 100px;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.slider-80vh {
  background-color: #ddd0;
  width: 85%;
  height: 100%;
  margin-left: auto;
}

.slide-40 {
  width: 40%;
  margin-left: 40px;
  padding-bottom: 40px;
}

.right-arrow-5 {
  z-index: 20;
}

.slider-icon {
  z-index: 10;
  border-radius: 50px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  font-size: 25px;
  display: flex;
}

.left-arrow {
  z-index: 20;
}

.icon-wrapper-menu-abs {
  width: 45vh;
  height: 75vh;
  position: absolute;
  inset: 25% auto 0% 4%;
}

.slider-card-content {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.slider-card-wrapper {
  background-color: var(--white);
  outline-offset: 8px;
  text-align: center;
  border-radius: 20px;
  outline: 1px solid #fff;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
}

.image-wrapper-35vh {
  border-radius: 20px;
  width: 100%;
  height: 35vh;
  overflow: hidden;
}

.heading-regular.heading-3 {
  font-size: 38px;
}

.bg-icons-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.section-icon-wrapper-right-90vh {
  z-index: 10;
  width: 45%;
  height: 90vh;
  position: absolute;
  inset: auto -22% -20% auto;
}

.section-no-padding {
  position: relative;
  overflow: hidden;
}

.heading-medium {
  font-size: 40px;
}

.content-wrapper-2 {
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 15vh 5vw;
  display: flex;
  position: relative;
}

.content-wrapper-2.padding {
  padding-left: 5vw;
  padding-right: 5vw;
}

.stack-no-padding {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0;
}

.bg-icon-wrapper {
  opacity: .1;
  width: 100px;
  height: 100px;
}

.impdat-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding: 100px 40px;
  font-size: 16px;
  display: flex;
}

.impdat-wrapper.flie-text {
  padding: 0;
}

.footer-bottom-content {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.heading-footer-2 {
  color: #fff;
  font-size: 20px;
  font-weight: 400;
}

.heading-footer-2.heading-3 {
  margin-bottom: 10px;
}

.footer-line {
  background-color: #fff;
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.google-maps-wrapper {
  justify-content: center;
  width: 100%;
  display: flex;
}

.footer {
  padding-bottom: 30px;
  padding-left: 10vw;
  padding-right: 10vw;
  position: relative;
}

.footer.hauptfarbe {
  border-top: 1px solid #fff;
}

.footer-link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  text-decoration: underline;
}

.footer-stack {
  width: 100%;
}

.card-wrapper {
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
}

.card-wrapper.white {
  background-color: #fff;
}

.cards-stack {
  width: 100%;
}

.cards-stack.margin-top {
  margin-top: 60px;
}

.icon-wrapper-70px {
  width: 70px;
  height: 70px;
}

.image-wrapper-70vh {
  width: 100%;
  height: 70vh;
}

.image-wrapper-70vh.bordered {
  z-index: 2;
  border-radius: 20px;
  position: relative;
  overflow: hidden;
}

.bg-img-80vh {
  background-image: linear-gradient(#00000080, #00000080), url('../images/f263d6c7c003934686d61f7661d8e5e7.webp');
  background-position: 0 0, 50%;
  background-size: auto, contain;
  background-attachment: scroll, fixed;
  width: 100%;
  height: 90vh;
}

.checkbox {
  border-radius: 20px;
}

.kontakt-icon-wrapper {
  border: 2px solid var(--highlights);
  background-color: #fff;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  margin-top: -95px;
  padding: 30px 35px;
}

.kontakt-card-wrapper {
  border-radius: 50px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
  position: relative;
}

.text-field-3 {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  background-color: #ffffff26;
  border: 2px solid #ffffff8c;
  border-radius: 20px;
  height: 60px;
  padding: 10px 20px;
  font-size: 16px;
  transition: all .3s ease-in-out;
}

.text-field-3:hover {
  border-color: #5e5e5e #5e5e5e #fff #4d8998;
}

.text-field-3.flie-text {
  text-align: left;
}

.text-field-3.flie-text:hover, .text-field-3.flie-text:focus {
  border-color: #fff;
}

.text-field-3.flie-text::placeholder {
  color: #ffffffd9;
}

.google-maps-100 {
  z-index: 10;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.title-section-small {
  height: 80vh;
  position: relative;
}

.navbar-block {
  height: 22vh;
  position: fixed;
  inset: 0% 0% auto;
}

.galerie2-2 {
  padding: 100px 10%;
}

.image-102 {
  object-fit: cover;
  border-radius: 20px;
  width: 100%;
  height: 40vh;
}

.image-102.to-right {
  object-position: 0% 50%;
}

.background-video-2 {
  height: 100%;
}

.image-35vh {
  object-fit: cover;
  width: 100%;
  height: 35vh;
}

.bold-text-11, .bold-text-12 {
  font-weight: 300;
}

.content-stack {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  width: 100%;
}

.content-wrapper-left {
  text-align: left;
  width: 100%;
}

.cell-center {
  justify-content: center;
  align-items: center;
}

.image-wrapper-relative {
  width: 100%;
  position: relative;
}

.bg-image-block-left {
  border-radius: 20px;
  width: 100%;
  height: 70vh;
  position: absolute;
  inset: -5% 0% 0% 3.5%;
}

.bg-image-block-right {
  border-radius: 20px;
  width: 100%;
  height: 70vh;
  position: absolute;
  inset: -5% 0% 0% -3.5%;
}

.logo-link-3 {
  justify-content: center;
  align-items: center;
  height: 20vh;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: none;
}

.success-message {
  background-color: var(--highlights);
}

.text-block {
  font-family: Poppins, sans-serif;
  font-weight: 700;
}

.error-message {
  background-color: red;
}

.wrapp {
  overflow-wrap: anywhere;
}

@media screen and (max-width: 991px) {
  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .slogan-2.heading-1 {
    text-align: center;
  }

  .serviceangebote2 {
    width: 90%;
  }

  .gallery-grid-container {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    align-self: stretch;
    margin-top: 20px;
  }

  .impdat-3 {
    padding: 60px;
  }

  .success-2 {
    padding: 10vh 5vw;
  }

  .sucess-blck {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .sucess-blck.highlights {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-22 {
    font-size: 31px;
    line-height: 2.2rem;
  }

  .div-block-footer1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-1.hauptfarbe {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-footer.heading-3 {
    font-size: 12px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .logo-img-big {
    height: 120px;
  }

  .men-button {
    background-color: var(--highlights);
    text-align: center;
    width: 100%;
    padding: 10px;
  }

  .men-button.w--open {
    background-color: var(--highlights);
  }

  .navbar {
    background-color: #fff;
    flex-flow: column;
    position: relative;
  }

  .men-icon {
    color: #000;
  }

  .navbar-section {
    padding-left: 0;
    padding-right: 0;
    position: sticky;
  }

  .nav-line {
    width: 90%;
    margin-left: 20px;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .nav-menu {
    background-color: var(--hauptfarbe);
  }

  .logo-link {
    height: 18vh;
    padding: 5px;
    display: none;
  }

  .logo-link.w--current {
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .logo-link.footer, .logo-link.footer.w--current {
    display: block;
  }

  .nav-link {
    width: 100%;
    position: static;
  }

  .nav-link.flie-text {
    text-align: center;
    padding: 10px;
  }

  .nav-link.flie-text.w--current {
    padding-left: 40px;
    padding-right: 40px;
  }

  .title-section {
    height: 60vh;
  }

  .title-content {
    padding: 40px;
  }

  .slogan.heading-1, .heading-big.heading-1 {
    font-size: 40px;
  }

  .section-icon-wrapper-right {
    height: 40vh;
  }

  .paragraph.flie-text {
    text-align: center;
  }

  .paragraph.flie-text.left {
    text-align: left;
  }

  .heading-block-center {
    margin-bottom: 20px;
  }

  .section-center {
    padding: 60px;
  }

  .section-center.top-10vh.bottom-10vh, .section-center.top-10vh.bottom-10vh.zweitfarbe {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section-center.bottom-10vh {
    padding-bottom: 60px;
  }

  .content-80 {
    width: 100%;
  }

  .slider-80vh {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .slide-40 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0;
  }

  .icon-wrapper-menu-abs {
    height: 40vh;
  }

  .slider-card-wrapper {
    padding: 20px;
  }

  .heading-regular.heading-3 {
    text-align: center;
  }

  .content-wrapper-2 {
    padding: 40px;
  }

  .content-wrapper-2.overlay {
    background-image: linear-gradient(#00000080, #00000080);
  }

  .heading-footer-2.heading-3, .heading-footer-2.heading-3.font {
    font-size: 18px;
  }

  .heading-footer-2.heading-3 {
    font-size: 12px;
  }

  .google-maps-wrapper {
    width: 100%;
  }

  .footer.hauptfarbe {
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-stack {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .cards-stack {
    padding: 0;
  }

  .cards-stack.margin-top {
    grid-column-gap: 61px;
    grid-row-gap: 61px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .image-wrapper-70vh, .image-wrapper-70vh.bordered {
    height: 60vh;
  }

  .bg-img-80vh {
    background-image: linear-gradient(#0000, #0000), url('../images/f263d6c7c003934686d61f7661d8e5e7.webp');
    background-size: auto, cover;
    height: auto;
  }

  .kontakt-icon-wrapper {
    width: 90px;
    height: 90px;
    padding: 10px;
  }

  .text-field-3.flie-text {
    text-align: left;
  }

  .form-3 {
    flex-flow: column;
    display: flex;
  }

  .google-maps-100 {
    width: 100%;
  }

  .google-maps-100.map {
    height: 45vh;
  }

  .title-section-small {
    height: 60vh;
  }

  .galerie2-2 {
    padding: 60px;
  }

  .image-102 {
    height: 50vh;
  }

  .content-stack {
    padding: 0;
  }

  .bg-image-block-left.highlights, .bg-image-block-right.highlights {
    height: 60vh;
  }

  .cell-3 {
    justify-content: flex-start;
    align-items: center;
  }

  .cell-4 {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .logo-link-3 {
    height: 15vh;
    padding: 5px;
    display: block;
  }

  .logo-link-3.w--current {
    height: 100px;
  }
}

@media screen and (max-width: 767px) {
  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .divblock1 {
    height: auto;
  }

  .impdat1-2.flie-text {
    text-align: center;
  }

  .titelvideo-start-3 {
    height: 60vh;
  }

  .video2, .div-block-video-2 {
    height: 100%;
  }

  .slogan-2.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .gallery-grid-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-direction: column;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    max-width: none;
    display: grid;
  }

  .galerie2 {
    padding: 40px 20px;
  }

  .impdat-3 {
    padding: 40px;
  }

  .success-2, .sucess-blck {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-22 {
    font-size: 26px;
  }

  .div-block-footer1 {
    text-align: center;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }

  .maps-gro {
    height: 400px;
  }

  .maos-footer {
    height: 100px;
  }

  .logo-link, .logo-link.w--current {
    height: 15vh;
  }

  .nav-link.flie-text {
    font-size: 14px;
  }

  .slogan-wrapper {
    margin-bottom: 0;
  }

  .title-section {
    height: 28rem;
  }

  .button.transparent.flie-text {
    font-size: 14px;
  }

  .title-content {
    padding: 20px;
  }

  .slogan.heading-1, .heading-big.heading-1 {
    font-size: 30px;
  }

  .section-center {
    padding: 40px;
  }

  .section-center.top-10vh.bottom-10vh, .section-center.top-10vh.bottom-10vh.zweitfarbe {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-center.bottom-10vh {
    padding-bottom: 40px;
  }

  .heading-regular.heading-3 {
    font-size: 26px;
  }

  .heading-footer-2.heading-3 {
    font-size: 16px;
    line-height: 25px;
  }

  .heading-footer-2.heading-3.font {
    margin-bottom: 5px;
  }

  .google-maps-wrapper {
    width: 100%;
  }

  .footer.hauptfarbe {
    padding-bottom: 40px;
  }

  .footer-stack {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .cards-stack.margin-top {
    margin-top: 20px;
  }

  .image-wrapper-70vh {
    height: 15rem;
  }

  .image-wrapper-70vh.bordered {
    height: 25rem;
  }

  .kontakt-icon-wrapper {
    width: 80px;
    height: 80px;
  }

  .google-maps-100 {
    width: 100%;
    height: 100px;
  }

  .google-maps-100.map {
    height: 25rem;
  }

  .title-section-small {
    height: 28rem;
  }

  .galerie2-2 {
    padding: 40px;
  }

  .image-102, .bg-image-block-left.highlights, .bg-image-block-right.highlights {
    height: 25rem;
  }

  .logo-link-3 {
    height: 15vh;
  }

  .logo-link-3.w--current {
    height: 90px;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 26px;
    line-height: 150%;
  }

  h2 {
    font-size: 24px;
    line-height: 150%;
  }

  h3 {
    font-size: 20px;
    line-height: 150%;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .flie-text {
    overflow-wrap: anywhere;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .titelvideo-start-3 {
    height: 60vh;
  }

  .video2 {
    height: 100%;
  }

  .div-block-video-2 {
    height: 100.07%;
  }

  .slogan-2.heading-1 {
    font-size: 22px;
    line-height: 30px;
  }

  .serviceangebote2 {
    width: 100%;
    margin-top: 20px;
  }

  .gallery-grid-container {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
  }

  .centered-container {
    text-align: left;
  }

  .impdat-3 {
    padding: 20px;
  }

  .success-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .sucess-blck.highlights {
    padding: 20px;
  }

  .heading-22 {
    font-size: 21px;
    line-height: 29px;
  }

  .div-block-footer1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .maps-gro {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .button.transparent.flie-text {
    margin-top: 10px;
  }

  .title-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slogan.heading-1 {
    font-size: 18px;
  }

  .heading-big.heading-1 {
    overflow-wrap: anywhere;
    font-size: 25px;
  }

  .label.flie-text {
    font-size: 16px;
  }

  .section-center {
    padding-left: 20px;
    padding-right: 20px;
  }

  .icon-100.size {
    height: 40vh;
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .heading-regular.heading-3 {
    overflow-wrap: anywhere;
    font-size: 22px;
  }

  .content-wrapper-2, .content-wrapper-2.overlay {
    padding-left: 20px;
    padding-right: 20px;
  }

  .impdat-wrapper {
    padding: 40px 10px;
  }

  .impdat-wrapper.flie-text {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    align-items: center;
    min-height: auto;
  }

  .footer-bottom-content {
    flex-flow: column;
  }

  .heading-footer-2.heading-3 {
    text-align: center;
    font-size: 14px;
  }

  .google-maps-wrapper {
    height: auto;
  }

  .card-wrapper.white {
    padding-left: 20px;
    padding-right: 20px;
  }

  .cards-stack.margin-top {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
    margin-top: 20px;
  }

  .kontakt-icon-wrapper {
    width: 60px;
    height: 60px;
    margin-top: -72px;
  }

  .google-maps-100 {
    height: auto;
  }

  .galerie2-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content-stack {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .image-wrapper-relative.oben {
    margin-top: 40px;
  }
}

#w-node-f7629712-bff8-cefb-32ca-eec77837873c-7837873b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-fbe38a3a-5d3f-358d-fc78-5ddf1aea9b3d-41aa9281 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_2ae64162-6737-8c93-b12b-9c221a8c8135-41aa9281 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .6fr;
}

#w-node-_328af3b1-a38b-99ca-65b5-f2161863ed24-1863ed23 {
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_842b49a3-28aa-c9f5-fe54-d660106e71cc-41aa9282 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_555785dd-6170-bd28-3797-84a6d233bbb5-d233bbb4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-bc094fb6-23fd-adbc-77db-40111c7e5394-5d24f094 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-bc094fb6-23fd-adbc-77db-40111c7e5398-5d24f094, #w-node-bc094fb6-23fd-adbc-77db-40111c7e545e-5d24f094 {
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

#w-node-d76aa4e6-6e01-503b-3956-48c41f95da39-476a9d54 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-f7629712-bff8-cefb-32ca-eec77837873c-7837873b {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-fbe38a3a-5d3f-358d-fc78-5ddf1aea9b3d-41aa9281, #w-node-_2ae64162-6737-8c93-b12b-9c221a8c8135-41aa9281 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_842b49a3-28aa-c9f5-fe54-d660106e71cc-41aa9282 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_842b49a3-28aa-c9f5-fe54-d660106e71ce-41aa9282 {
    order: -9999;
  }

  #w-node-_82ca0a72-b39d-e4f0-7a27-f3e051429fa2-41aa9282 {
    order: 9999;
  }

  #w-node-bc094fb6-23fd-adbc-77db-40111c7e5394-5d24f094, #w-node-d76aa4e6-6e01-503b-3956-48c41f95da39-476a9d54 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-f7629712-bff8-cefb-32ca-eec77837873c-7837873b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f7629712-bff8-cefb-32ca-eec778378753-7837873b {
    justify-self: center;
  }

  #w-node-_555785dd-6170-bd28-3797-84a6d233bbb5-d233bbb4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}


@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Quattrocento';
  src: url('../fonts/Quattrocento-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}